@charset "euc-jp";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #f5f5f5;
	color: #000;
	-webkit-text-size-adjust: 100%;
	font-family: 'Noto Serif', serif;
	font-size: 1.1em;
	line-height: 1.6em;
}

a:link {
	color: #970e34;
}

a:visited,
a:active {
	color: #970e34;
}
 
a:hover {
	text-decoration:underline;
}

p {
	text-align: justify;
	margin-bottom: 1.5em;
}
 
/*content*/
#content-container {
	margin: 0 auto;
	width: 880px;
	padding:40px 20px;
	position:relative
}

h1 {
	text-align: center;
}

h2 {
	text-align: center;
	margin-top: 70px;
	margin-bottom: 50px;
	font-size: 2.6em;
	font-variant: small-caps;
	line-height: 1.2em;

}

h3 {
	font-size:1.6em;
	margin-bottom: 14px;
	font-variant: small-caps; 
}

h3 span{
	font-size: 0.6em;
	font-variant: normal;
	padding-left: 0.5em;
}

.pic_right {
	float:right;	
	margin-bottom:20px;
}

.pic_left {
	float: left;
	margin-bottom:20px;	
}

.pic_left_inner {
	float: left;
	margin-bottom:20px;	
	margin-right:30px;
}

@media screen and (max-width: 480px) {

p {

	text-align: left;
	margin-bottom: 1.5em;
}

#content-container {
	width: 90%;
	margin:0 auto;
	font-size:0.8em;
	line-height:1.5em;
}

h1 {
	text-align: center;
}

h1 img{
	width:70%;
	height:auto;
}

h2 {
	text-align: center;
	margin-top:40px;
	margin-bottom: 30px;
	font-size:2.4em;
	font-variant: small-caps; 
}

h3 {
	font-size:1.6em;
	margin-bottom: 14px;
	font-variant: small-caps; 
}

h3 span{
	font-size: 0.6em;
	font-variant: normal;
	padding-left: 0.5em;
}

.pic_right {
	float: none;
	margin-bottom: 20px;
}

.pic_left {
	float: none;
	margin-bottom: 20px;
}

.pic_left_inner {
	float: none;
	margin-bottom: 20px;
}

.pic_right img,
.pic_left img,
.pic_left_inner img{
	width:100%;
	height:auto;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

}